<bugID>461755<Summary>Error console should be cleared when leaving the private browsing mode</Summary><Description>Based on email conversation with mconnor, we need to clear the error console when leaving the private browsing mode.

Patch forthcoming.</Description></bugID>